Package: ruby-user-agent-parser / 2.5.1-2

Metadata

Package Version Patches format
ruby-user-agent-parser 2.5.1-2 3.0 (quilt)

This package has no patches.